<!--- Code generated by @the-/script-doc. DO NOT EDIT. -->

## Modules

<dl>
<dt><a href="#module_@the-/button">@the-/button</a></dt>
<dd><p>Button of the-components</p>
</dd>
</dl>

## Classes

<dl>
<dt><a href="#TheButton">TheButton</a></dt>
<dd><p>Button of the-components</p>
</dd>
<dt><a href="#TheButtonGroup">TheButtonGroup</a></dt>
<dd><p>Group of buttons</p>
</dd>
</dl>

## Functions

<dl>
<dt><a href="#TheButtonStyle">TheButtonStyle()</a></dt>
<dd><p>Style for TheButton</p>
</dd>
</dl>

<a name="module_@the-/button"></a>

## @the-/button
Button of the-components

<a name="TheButton"></a>

## TheButton
Button of the-components

**Kind**: global class  
<a name="TheButtonGroup"></a>

## TheButtonGroup
Group of buttons

**Kind**: global class  
<a name="TheButtonStyle"></a>

## TheButtonStyle()
Style for TheButton

**Kind**: global function  
